## djvusmooth 0.2.6

=== debian/changelog ===
djvusmooth (0.2.6-1) unstable; urgency=low

  * New upstream release:
    + Fix crash after save (closes: #585896).
  * Run doctests at build time.
    + Build-depend on python-all, python-nose.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 15 Jun 2010 22:21:27 +0200

djvusmooth (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).

 -- Jakub Wilk <jwilk@debian.org>  Wed, 31 Mar 2010 19:04:34 +0200

djvusmooth (0.2.3-1) unstable; urgency=low

  * New upstream release:
    + Fix issues with the “Overprinted annotation properties” dialog
      (closes: #574362, #574338).
    + Document that very narrow hyperlink borders are not portable
      (closes: #574361).
  * Let dh_installdocs install the upstream changelog.
  * Bump standards version to 3.8.4 (no changes needed).
  * Update my e-mail addresses.
  * Update homepage URL.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 17 Mar 2010 22:10:21 +0100

djvusmooth (0.2.2-1) unstable; urgency=low

  * New upstream relase:
    - Works with both wxPython 2.8 and 2.6; adjust dependencies accordingly.

 -- Jakub Wilk <ubanus@users.sf.net>  Fri, 22 Jan 2010 19:43:06 +0100

djvusmooth (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Add Debian menu entry.
  * Add freedesktop.org desktop entry.
  * Use the lowercase “djvusmooth” spelling in debian/control.

 -- Jakub Wilk <ubanus@users.sf.net>  Mon, 11 Jan 2010 18:49:49 +0100

djvusmooth (0.2.0-1) unstable; urgency=low

  * Initial release (closes: #550922).

 -- Jakub Wilk <ubanus@users.sf.net>  Sun, 22 Nov 2009 10:28:47 +0100
