## djvusmooth 0.2.7

=== debian/changelog ===
djvusmooth (0.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 26 Jun 2010 21:01:57 +0200
