=== debian/rules ===
#!/usr/bin/make -f

.PHONY: build
build:
	dh build

.PHONY: build-arch
build-arch:

.PHONY: build-indep
build-indep: build

.PHONY: override_dh_auto_build
override_dh_auto_build:
	./update-i18n

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e -x; \
	for python in $(shell pyversions -r); do \
		grep --include='*.py' '>>>' -r . -l | xargs $$python /usr/bin/nosetests --with-doctest -v; \
	done
endif

.PHONY: install
install: build
	dh install

.PHONY: override_dh_auto_install
override_dh_auto_install:

.PHONY: binary
binary:
	dh binary

.PHONY: binary-arch
binary-arch:

.PHONY: binary-indep
binary-indep: binary

.PHONY: clean
clean:
	dh clean
	find -name '*.py[co]' -delete
	rm -Rf locale/

# vim:ts=4 sw=4 noet
