## djvusmooth 0.2.10

=== debian/changelog ===
djvusmooth (0.2.10-1) unstable; urgency=low

  * New upstream release.
  * Change of debian/copyright.
    + Extended copyrights to 2011.
    + Extra blank lines after check of DEP-5 with libconfig-model-perl.

 -- Daniel Stender <daniel@danielstender.com>  Fri, 04 Mar 2011 09:25:11 +0100

djvusmooth (0.2.8-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 17 Feb 2011 18:17:41 +0100

djvusmooth (0.2.8-2) experimental; urgency=low

  * New maintainer (closes: #598155).
  * Minor changes on description text in debian/control.
  * Updated debian/copyright to meet CANDIDATE DEP-5.

 -- Daniel Stender <daniel@danielstender.com>  Fri, 14 Jan 2011 13:11:37 +0100

djvusmooth (0.2.8-1) experimental; urgency=low

  * New upstream release.
    + Fix handling non-ASCII filenames (closes: #595002).
    + Fix editing arrow/line annotations (closes: #595012).
  * Bump standards version to 3.9.1 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 31 Aug 2010 15:41:39 +0200
