=== debian/control ===
Source: djvusmooth
Section: text
Priority: optional
Maintainer: Daniel Stender <daniel@danielstender.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.90), python-all, gettext, python-nose
XS-Python-Version: all
Standards-Version: 3.9.1
Homepage: http://jwilk.net/software/djvusmooth
Vcs-Svn: svn://svn.debian.org/python-apps/packages/djvusmooth/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/djvusmooth/trunk/

Package: djvusmooth
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
  python-djvu (>= 0.1.15), djvulibre-bin (>= 3.5.20-5~),
  python-wxgtk2.8 | python-wxgtk2.6, python-xdg
Description: graphical editor for DjVu
 djvusmooth is a graphical editor for DjVu files, which allows one to:
  * edit document metadata,
  * edit document outline (bookmarks),
  * correct occasional errors in the hidden text layer.
