## djvusmooth 0.2.11

=== debian/changelog ===
djvusmooth (0.2.11-1) unstable; urgency=low

  * New upstream release.
  * Changes of debian/copyright:
    + Removed the extra blank lines.
    + Changed DEP5 Format.
    + Changed URI from project page to code repo.
    + Removed the comma in the Copyright lines.
  * Changes of debian/control:
    + Bumped Standards-Version to 3.9.2 (no changes needed).
    + Changed X-Python-Version.
    + Removed build dep on python-support, added version to python-all
      (both for the build with dh_python2).
    + Removed alternative dep on python-wxgtk2.6 (Closes: #647739).
  * Re-written debian/rules to build with dh_python2.
  * Changes of debian/djvusmooth.desktop:
    + Added icon djvusmooth.xpm (LP: #926820).
    + Changed Name to begin with a capital letter.
    + Added German translation for GenericName.
  * Debian/install: added copying of icon.
  * Added extend-diff-ignore for po/*.po to source/options.

 -- Daniel Stender <daniel@danielstender.com>  Sun, 19 Feb 2012 23:53:51 +0200
