=== debian/control ===
Source: djvusmooth
Section: text
Priority: optional
Maintainer: Daniel Stender <daniel@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 gettext,
 python-all (>= 2.6.6-3~),
 python-nose
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://jwilk.net/software/djvusmooth
Vcs-Svn: svn://svn.debian.org/python-apps/packages/djvusmooth/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/djvusmooth/trunk/

Package: djvusmooth
Architecture: all
Depends:
 djvulibre-bin (>= 3.5.20-5~),
 python-djvu (>= 0.1.15),
 python-wxgtk2.8,
 python-xdg,
 ${misc:Depends},
 ${python:Depends}
Description: graphical editor for DjVu
 djvusmooth is a graphical editor for DjVu files, which allows one to:
  * edit document metadata,
  * edit document outline (bookmarks),
  * correct occasional errors in the hidden text layer.
