=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:

override_dh_auto_clean:
	dh_auto_clean
	rm -rf locale/
	rm -rf po/djvusmooth.pot

override_dh_auto_build:
	./update-i18n

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e -x; \
	for python in $(shell pyversions -r); do \
		grep --include='*.py' '>>>' -r . -l | xargs $$python /usr/bin/nosetests --with-doctest -v; \
	done
endif
