## djvusmooth 0.2.14

=== debian/changelog ===
djvusmooth (0.2.14-1) unstable; urgency=low

  [ Daniel Stender ]
  * New upstream release.
  * Bumped Debhelper level to 9 (deb/control and compat).
  * deb/control:
    + bumped standards to 3.9.4 (no changes needed).
    + bumped X-Python-Version to 2.6 (according to Depends).
    + removed unnecessary dep versions (of python-all, djvulibre-bin,
      python-djvu).
  * deb/copyright:
    + extended copyrights to 2013.
  * deb/docs:
    + added doc/credits.txt.
  * .desktop:
    + removed desktop file from debian/.
    + added patch djvusmooth.desktop.patch.
    + changed debian/install.
  * Locales are now shipped with the upstream tarball:
    + deb/rules: removed execution of update-i18n script
      and dh_auto_clean overrides.
    + deb/control: removed b-d on gettext.
    + removed deb/source/options.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Daniel Stender <daniel@danielstender.com>  Fri, 05 Jul 2013 16:28:46 +0200
