=== debian/control ===
Source: djvusmooth
Section: text
Priority: optional
Maintainer: Daniel Stender <daniel@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all,
 python-nose
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: http://jwilk.net/software/djvusmooth
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/djvusmooth/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/djvusmooth/trunk/

Package: djvusmooth
Architecture: all
Depends:
 djvulibre-bin,
 python-djvu,
 python-wxgtk2.8,
 python-xdg,
 ${misc:Depends},
 ${python:Depends}
Description: graphical editor for DjVu
 djvusmooth is a graphical editor for DjVu files, which allows one to:
  * edit document metadata,
  * edit document outline (bookmarks),
  * correct occasional errors in the hidden text layer.
