=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/djvusmooth/djvusmooth-([0-9.]+).tar.gz
