## djvusmooth 0.2.15

=== debian/changelog ===
djvusmooth (0.2.15-1) unstable; urgency=medium

  * New upstream release (Closes: #760546, #762627)
    + dropped wxpython3.0-transition.patch (applied upstream).
    + updated djvusmooth.desktop.patch.
  * deb/control: bumped standards to 3.9.6 (no changes needed).
  * deb/rules: added DEB_BUILD_OPTIONS line.

 -- Daniel Stender <debian@danielstender.com>  Tue, 07 Oct 2014 22:47:54 +0200

djvusmooth (0.2.14-3) unstable; urgency=low

  * wxpython3.0 transition (Closes: #758950):
    * d/control: bumped dep on python-wxgtk to 3.0.
    * added wxpython3.0-transition.patch.
  * Fixed upstream-signing-key.
  * Improved djvusmooth.desktop.patch.

 -- Daniel Stender <debian@danielstender.com>  Mon, 25 Aug 2014 09:50:25 +0200

djvusmooth (0.2.14-2) unstable; urgency=low

  * deb/control:
    + bumped standards to 3.9.5 (no changes needed).
    + changed maintainer email address.
  * deb/copyright:
    + changed maintainer email address.
    + expanded copyrights to 2014.
  * deb/watch: added pgpsigurlmangle (also added deb/upstream-signing-key.pgp).

 -- Daniel Stender <debian@danielstender.com>  Thu, 26 Jun 2014 00:19:40 +0200
