=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: djvusmooth
 Section: text
 Priority: optional
-Maintainer: Daniel Stender <daniel@danielstender.com>
+Maintainer: Daniel Stender <debian@danielstender.com>
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
@@ -9,7 +9,7 @@
  python-all,
  python-nose
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://jwilk.net/software/djvusmooth
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/djvusmooth/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/djvusmooth/trunk/
@@ -19,7 +19,7 @@
 Depends:
  djvulibre-bin,
  python-djvu,
- python-wxgtk2.8,
+ python-wxgtk3.0,
  python-xdg,
  ${misc:Depends},
  ${python:Depends}
