## djvusmooth 0.2.16

=== debian/changelog ===
djvusmooth (0.2.16-1) unstable; urgency=medium

  * New upstream release (Closes: #799017).
  * deb/control:
    + added dh-python to build deps.
    + put python-djvu and python-wxgtk3.0 also into build-deps (needed by the
      tests).
    + dropped Depends: against python-xdg (Closes: #793364).
  * deb/copyright: updated.
  * deb/watch: watch pypi.debian.net.

 -- Daniel Stender <debian@danielstender.com>  Tue, 15 Sep 2015 15:34:11 +0200
