=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  python-all,
- python-nose
+ python-nose,
+ python-djvu,
+ python-wxgtk3.0 
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.6
 Homepage: http://jwilk.net/software/djvusmooth
@@ -20,7 +23,6 @@
  djvulibre-bin,
  python-djvu,
  python-wxgtk3.0,
- python-xdg,
  ${misc:Depends},
  ${python:Depends}
 Description: graphical editor for DjVu
