=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
+#export DEB_BUILD_OPTIONS=nocheck
 
 %:
 	dh $@ --with python2
