## djvusmooth 0.2.17

=== debian/changelog ===
djvusmooth (0.2.17-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + put team into Maintainer field (unconfirmed team uploads).
    + update uploader's email address.
    + bump standards to 3.9.8 (no changes needed).
    + use HTTPS for Vcs-Browser.
  * deb/copyright:
    + updated copyright spans and email address.
  * drop deb/menu (lintian: command-in-menu-file-and-desktop-file).
  * set up DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Mon, 25 Jul 2016 21:12:47 +0200
