## djvusmooth 0.2.18

=== debian/changelog ===
djvusmooth (0.2.18-2) unstable; urgency=medium

  * bump debhelper level to 10 (changes in deb/compat and deb/control).
  * deb/copyright:
    + use https in Format field.
    + expand copyright span.
  * deb/watch:
    + watch github.com/jwilk/djvusmooth.
    + drop uversionmangle (not needed).
    + switch to format version 4, add version and script.
  * deb/tests/djvusmooth:
    + purge locale/ folder before testing.
  * bump standards version to 4.0.0 (no further changes needed).

 -- Daniel Stender <stender@debian.org>  Sat, 15 Jul 2017 11:10:24 +0200

djvusmooth (0.2.18-1) unstable; urgency=medium

  * New upstream release.
  * deb/copyright: updated Source field (project moved to Github).

 -- Daniel Stender <stender@debian.org>  Mon, 28 Nov 2016 23:39:32 +0100
