## djvusmooth 0.2.19

=== debian/changelog ===
djvusmooth (0.2.19-3) unstable; urgency=medium

  * deb/control:
    + add !nocheck build profile switch to python-nose.
    + bump standards to 4.2.1 (no further changes needed).
    + remove ancient X-Python-Version field [Ondřej Nový].
  * deb/rules:
    + build with DH_VERBOSE=1 (according to standards 4.2.0).
    + drop unnecessary export line for DEB_BUILD_OPTIONS.
  * build with debhelper 11 (changes in deb/compat and deb/control).

 -- Daniel Stender <stender@debian.org>  Thu, 01 Nov 2018 17:20:58 +0100

djvusmooth (0.2.19-2) unstable; urgency=medium

  * deb/control: bump standards to 4.1.3 (no changed needed).
  * deb/copyright: expand copyright span.
  * add deb/gbp.conf.

  [ svn-git-automigration ]
  * deb/control: update Vcs fields (moved to salsa).

 -- Daniel Stender <stender@debian.org>  Wed, 07 Mar 2018 18:28:19 +0100

djvusmooth (0.2.19-1) unstable; urgency=medium

  * No upstream release.
  * deb/watch: drop version and script.

 -- Daniel Stender <stender@debian.org>  Mon, 25 Sep 2017 23:45:10 +0200
