=== debian/control ===
Source: djvusmooth
Section: text
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-nose <!nocheck>,
 python-djvu,
 python-wxgtk3.0
Standards-Version: 4.2.1
Homepage: http://jwilk.net/software/djvusmooth
Vcs-Git: https://salsa.debian.org/python-team/applications/djvusmooth.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/djvusmooth

Package: djvusmooth
Architecture: all
Depends:
 djvulibre-bin,
 python-djvu,
 python-wxgtk3.0,
 ${misc:Depends},
 ${python:Depends}
Description: graphical editor for DjVu
 djvusmooth is a graphical editor for DjVu files, which allows one to:
  * edit document metadata,
  * edit document outline (bookmarks),
  * correct occasional errors in the hidden text layer.
