=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
-#export DEB_BUILD_OPTIONS=nocheck
+export DH_VERBOSE=1
 
 %:
 	dh $@ --with python2
