=== debian/tests/control ===
Tests: djvusmooth
Depends: python, python-nose, python-djvu, djvulibre-bin, python-wxgtk3.0
